#!/bin/bash
pcap_file="$1"
if [ -z "$pcap_file" ]
then
	echo "This script requires a pcap to start analysis"
	exit 1
fi
echo "Starting Suricata on PCAP file: $pcap_file"
suricata -vvvv -c config/suricata_pcap.yaml -r "$pcap_file"
